package com.jkcredit.invoice.hub.service.userBalance;

import com.jkcredit.invoice.hub.model.dto.userBalance.UserBalanceDto;
import com.jkcredit.invoice.hub.model.dto.userBalance.UserBalanceDtoApi;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/1/17 23:43
 * @version: V1.0
 **/
public interface UserBalanceService {
    UserBalanceDtoApi getUserBalanceApi(Long userId);

    void updateUserBalance(UserBalanceDto dto);

    UserBalanceDto getUserBalance(Long userId);
}
